# The EXSLT C library for Gnome

## List of function manipulating types in libexslt

Main Menu

- Home
- Introduction
- Documentation
- Reporting bugs and getting help
- How to help
- Downloads
- libxslt
- API Menu
- ChangeLog

Related links

- Mail archive
- XML libxml2
- FTP
- Windows binaries
- Solaris binaries
- MacOsX binaries
- Bug Tracker
- lxml Python bindings
- Perl XSLT bindings
- XSLT with PHP
- Apache module
- Pascal bindings
- Xsldbg Debugger

API Indexes

- Alphabetic
- Constructors
- Functions/Types
- Modules
- Symbols

## Type const xmlChar *:

exsltDateXpathCtxtRegister
exsltMathXpathCtxtRegister
exsltSetsXpathCtxtRegister
exsltStrXpathCtxtRegister

## Type xmlXPathContextPtr:

exsltDateXpathCtxtRegister
exsltMathXpathCtxtRegister
exsltSetsXpathCtxtRegister
exsltStrXpathCtxtRegister

Daniel Veillard